Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4355

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4355
Last Modified 07 Mar 2011 09:28:02
Published 19 Dec 2005 08:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4355

Summary

Multiple cross-site scripting (XSS) vulnerabilities in UStore allow remote attackers to inject arbitrary web script or HTML via the (1) Cat parameter in default.asp and the (2) accessdenied parameter in admin/default.asp. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

Vulnerable Systems

Application

  • Xmpie Ustore


References

VUPEN - ADV-2005-2990

SECUNIA - 18026

OSVDB - 21980

OSVDB - 21979


Last Updated: 27 May 2016 10:41:16